[
  {
    "chunk_id": 9,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 16,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 23,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 37,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 44,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 51,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 58,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 65,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 72,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 16,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 23,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 37,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 44,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 51,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 58,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 65,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  },
  {
    "chunk_id": 72,
    "chunk_type": "nested_band",
    "human_description": "'detail' band of report 'XlsFeaturesReport': nested band element, Height: 15.",
    "raw_xml": "<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"a5c39a85-537b-443a-964e-311ce6f5c35a\" x=\"0\" y=\"0\" width=\"104\" height=\"15\">\n\t\t\t\t<expression>$F{state}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.xls.row.outline.level.2\" value=\"Body\" />\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5922b91a-229e-4404-94ef-2831f33c2b84\" x=\"104\" y=\"0\" width=\"55\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f84a17a3-dd55-4044-81b1-46aee61801e2\" positionType=\"Float\" x=\"159\" y=\"0\" width=\"157\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$F{id}.equals(44) ? \"Start\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<topPen lineWidth=\"0.5\" />\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"53fe7b81-f998-46e1-912e-66383284e4a2\" positionType=\"Float\" x=\"316\" y=\"0\" width=\"199\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.auto.filter\">$V{PAGE_NUMBER}.equals(1) ? \"End\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.column.width.ratio\">$F{id}.equals(44) ? \"0.75f\" : null</propertyExpression>\n\t\t\t\t<propertyExpression name=\"net.sf.jasperreports.export.xls.sheet.tab.color\">$F{id}.equals(44) ? \"#FF0000\" : null</propertyExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t",
    "context": "Report 'XlsFeaturesReport' detail band",
    "metadata": {
      "band_name": "detail",
      "nested_height": "15",
      "element_tag": "band"
    }
  }
]